/* 
  Localizable.strings
  PVP2

  Created by Rich Salvatierra on 6/5/12.
  Copyright (c) 2012 Renewed Vision LLC. All rights reserved.
*/

// Registration

"RV_NOT_VALID_CODE"				= "Invalid Unlock code";
"RV_EXPIRES_IN_X_DAYS"          = "Expires in %i day(s)";
"RV_AUTHENTICATION_ERROR"       = "There was a problem authenticating your unlock code.";
"RV_DATE_FEEDBACK"              = "ProVideoPlayer is valid until: %@";
"RV_NOT_VALID_CODE_EXPLANATION" = "The code you entered is not a valid ProVideoPlayer Unlock code. Please be sure you have entered your code correctly.";
"RV_CONFIRM_QUIT"               = "Are you sure you want to quit ProVideoPlayer?";
"RV_CODE_ALREADY_ENTERED"       = "This unlock code has already been entered.";
"RV_COMPLETE_AUTHENTICATION"    = "Please authenticate to complete the registration process.";
"RV_TIME_HAS_EXPIRED"           = "Time has expired.";
"RV_INVALID_WARNING_WITH_DAYS"  = "Your code is not valid. You have %i days to enter a new unlock code.";
"RV_SYSTEM_CLOCK_WARNING"       = "Your system clock has been modified from its original state.\r\rPlease contact Renewed Vision to purchase an unlock code.";
"RV_DISKIMAGE_NOTIFICATION"     = "ProVideoPlayer was launched from a Disk Image. Would you like to move ProVideoPlayer to the Applications Folder?";
"RV_COMPLETE_REGISTRATION"      = "You have %i day(s) to connect to the internet in order to complete the registration process";
"RV_NETWORK_REGISTRATION_FAIL"  = "You have not connected to the server within 7 days. Your unlock codes will be removed and PVP will enter demo mode.";
"RV_UNREGISTER_FAIL"            = "Could not unregister at this time";
"RV_UNREGISTER_FAIL_DESC"       = "You must be connected to the internet in order to unregister. Contact support@renewedvision.com for further assistance.";
"RV_COULD_NOT_MOVE"             = "PVP could not be moved to the Application Folder";

"RV_OK"					= "OK";	
"RV_QUIT"				= "Quit";
"RV_ADD"				= "Add"; 
"RV_EDIT"				= "Edit";
"RV_DELETE"				= "Delete";
"RV_REMOVE"				= "Remove";
"RV_SAVE"				= "Save";
"RV_SAVE_AS"			= "Save As...";
"RV_CANCEL"				= "Cancel";
"RV_DISABLE"			= "Disable";
"RV_CLOSE"				= "Close";
"RV_UPDATE"				= "Update";
"RV_CONTINUE"			= "Continue";
"RV_DEMO"               = "Demo";
"RV_USE_EXISTING"		= "Use Existing";
"RV_REPLACE"			= "Replace";
"RV_RENAME"				= "Rename";
"RV_CUT"				= "Cut";
"RV_COPY"				= "Copy";
"RV_PASTE"				= "Paste";
"RV_RESIZE"				= "Resize";
"RV_DUPLICATE"			= "Duplicate";
"RV_EXPORT_PLAYLIST"	= "Export Playlist";
"RV_REFRESH_PLAYLIST"	= "Refresh Contents";
"RV_PUSH_TO_NODE"		= "Push To Node";
"RV_DO_NOT_SHOW_AGAIN"  = "Do not show again";
"RV_ALL"				= "All";

"RV_TILE"				= "Tile";
"RV_SPAN"				= "Span";
"RV_DEDICATED"			= "Dedicated";
"RV_SELECT_OUTPUT"		= "Select an output...";
"RV_ASSIGN_LATER"		= "Assign later...";
"RV_SPANNED_TARGET"		= "Spanned Target";
"RV_DEDICATED_TARGET"	= "Dedicated Target";

"RV_TEXT_STREAM_TARGET_NUMBER"	= "Text Stream Target %ld"; // keep "%ld" in there as a place holder for Number value
"RV_TARGET_NUMBER"				= "Target %ld"; // keep "%ld" in there as a place holder for Number value

"RV_REMOVE_KEYCODE_MESSAGE"		= "Are you sure you want to remove all key codes?";

"RV_SELECT"				= "Select";
"RV_FIT_TO_SCREEN"		= "Fit to Screen";
"RV_CUSTOM_SCREEN"		= "Custom Output...";
"RV_CONNECTED_STATUS"	= "Output Linked";
"RV_DISCONNECTED_STATUS"= "Output Unlinked";

"RV_DIVIDE_TARGET"				= "Divide Target...";
"RV_DIVIDE_SCREEN"				= "Divide Screen...";
"RV_CUSTOM_OUTPUT_BOUNDS"		= "Custom Output Bounds...";

"RV_WORKSPACE_LABEL"            = "Workspace";
"RV_LAYER_LABEL"                = "Layer";
"RV_WORKSPACE_EFFECTS_LABEL"	= "Workspace Effects";
"RV_LAYER_EFFECTS_LABEL"		= "Layer Effects";
"RV_NEW_EFFECT_NAME"			= "New Effect";
"RV_NEW_PLAYLIST_NAME"			= "New Playlist";
"RV_NEW_TIMECODE_PLAYLIST_NAME"	= "New Timecode Playlist";
"RV_NEW_GROUP_NAME"				= "New Group";
"RV_MACRO_NAME"					= "Macro";

"RV_MOVE_CUES"       = "Move Cues";
"RV_LOOP"            = "Loop";
"RV_NEXT"            = "Next";
"RV_STOP"            = "Stop";
"RV_PALINDROME"      = "Palindrome";
"RV_GO_TO_SELECTION" = "Go to Cue";
"RV_GO_TO_RANDOM"	 = "Go to Random";
"RV_ADVANCED"        = "Advanced...";
"RV_TRANSITION_OUT"	 = "Transition Out";

"RV_INSPECT_MACRO"          = "Inspect Macro";
"RV_TRANSITION"             = "Transitions...";
"RV_MEDIA_CUE_INSPECTOR"    = "Media Cue Inspector...";
"RV_PLAYBACK_BEHAVIOR"      = "Playback Behavior";
"RV_SHOW_IN_FINDER"         = "Show in Finder";
"RV_REMOVE_EFFECTS"			= "Remove Effects";

"RV_SCALE_BEHAVIOR"         = "Scale Behavior";
"RV_SCALE_TO_FIT"           = "Scale to Fit";
"RV_SCALE_TO_FILL"          = "Scale to Fill";
"RV_STRETCH_TO_FILL"        = "Stretch to Fill";

"MASK_CUE"					= "Mask Cue";
"RV_REMOVE_MASK_CUE"		= "Remove Mask Cue";
"RV_TOGGLE_MASKS_OFF"		= "Toggle Masks Off";
"LOOK_CUE"					= "Look Cue";
"RV_REMOVE_LOOK_CUE"		= "Remove Look Cue";

"RV_LIBRARY"				= "Library";
"RV_LIVE_VIDEO"				= "Live Video";
"RV_OUTPUT"					= "Output";
"RV_ADD_SCREEN"             = "Add Screen";
"RV_RENAME_SCREEN"          = "Rename Screen";
"RV_CHANGE_OUTPUT_DEVICE"   = "Change Output Device";
"RV_LAYER"					= "Layer";
"RV_DEFAULT_LAYER"			= "Layer 1";
"RV_CURRENT_LAYER"			= "Current Layer";
"RV_DEFAULT_TARGET"			= "Default Target";
"RV_ADD_TARGET"             = "Add Target";
"RV_REARRANGE_TARGETS"      = "Rearrange Targets";
"RV_REARRANGE_TARGET_SETS"  = "Rearrange Target Sets";

"RV_DELETE_TARGET"          = "Delete Target";
"RV_DEFAULT_TARGET_SET"		= "Default Set";
"RV_ADD_LAYER"				= "Add Layer";
"RV_ADD_LAYERS"				= "Add Layers";
"RV_REMOVE_LAYER"			= "Remove Layer";
"RV_REMOVE_LAYERS"			= "Remove Layers";
"RV_REARRANGE_LAYERS"		= "Rearrange Layers";

"RV_EDIT_LOOKS"				= "Manage Looks...";
"RV_LOOK"					= "Select Look";
"RV_ASSIGN_SCREEN_LABEL"    = "Click to Select an Output";
"RV_UNLINK_DEVICE"			= "Unlink Device";
"RV_UNLINK_ALL"				= "Unlink All";
"RV_LINK_ALL"				= "Link All";
"RV_LINK_DEVICE"			= "Link Device";
"RV_CUSTOM_OUTPUT"			= "Custom Output";
"RV_REMOVE_OUTPUT_DEVICE"   = "Remove Output Device";

"RV_BAD_REFRESHRATE"            = "Refresh Rate Not Recommended";
"RV_FILE_NOT_LOCATED_GENERIC"   = "\"%@\" could not be located";
"RV_COMMUNICATION_SELECTION"    = "Select For Communications";

// OUTPUTS
"RV_TOGGLE_OUTPUT" = "Toggle Output for %@"; /* Keep %@ as a NAME VALUE placeholder */
"RV_OUTPUT_ON"  = "Turn Output Screens On";
"RV_OUTPUT_OFF" = "Turn Output Screens Off";

"RV_LOCAL_OUTPUT_ON"  = "Turn Local Output On";
"RV_LOCAL_OUTPUT_OFF" = "Turn Local Output Off";

// Alert
"RV_ALERT"					= "Alert";
"RV_COULD_NOT_RENAME"		= "\"%@\" could not be renamed"; /* Keep %@ as a NAME VALUE placeholder */
"RV_MOVE_MEDIA_ALERT"		= "\"%@\" already exists in the ProVideoPlayer Media Folder.\rDo you want to replace it with the one you're moving?";
"RV_DEFAULT_MEDIA_FOLDER"	= "Would you like the Default Media folder to be accessible by all users of this computer or by this user account only?";
"RV_ALL_USERS"				= "All Users";
"RV_ONLY_THIS_USER"			= "Only this User";

"RV_CHOOSE_OUTPUTS"			= "Choose Outputs";
"RV_WIZARD_ALERT"			= "You must select an output option for each screen.";

"RV_EDGEBLEND_ERROR"        = "Edge Blend Error";
"RV_EDGEBLEND_ERROR_DESC"   = "You have configured an improper Edge Blend Layout. You will need to reconfigure the screen layout in order to display a proper Edge Blend.";
"RV_OPEN_ASSISTANT"         = "Open Assistant";

"RV_TEXTSTREAM_MESSAGE"             = "Are you sure you want to disable the Text Stream?";
"RV_TEXTSTREAM_INFORMATIVE_TEXT"    = "The Text Stream may be re-enabled in the preferences.";

"RV_MUSTHAVEONELAYER_MESSAGE"			= "This layer can not be deleted";
"RV_MUSTHAVEONELAYER_INFORMATIVE_TEXT"	= "At least one video layer is required, aside from the Text Stream layer.";

"RV_STOP_KEY_MAP"			= "Stop Key Mapping";
"RV_LEARN_KEY_MAP"			= "Learn Key Mapping";

"RV_DUPLICATE_NAME"			= "Duplicate Name";
"RV_LIVE_VIDEO_ERROR_MSG"   = "The selected live video source is not supported.";

"RV_NOT_VALID_USERNAME"     = "User Name must be 4 characters or more.";
"RV_NOT_PVP_CODE"           = "This is not a PVP 2 code. It is a code for another product.";

"RV_NO_SOURCE"				= "No Source";

// Transitions
"RV_TRANSITION_DEFAULT"     = "Default";
"RV_TRANSITION_CUT"         = "Cut";
"RV_TRANSITION_DESSOLVE"    = "Dissolve";
"RV_TRANSITION_FADE_WHITE"  = "White Fade";
"RV_TRANSITION_FADE_BLACK"  = "Black Fade";
"RV_TRANSITION_FLIP"        = "Flip";
"RV_TRANSITION_SWAP"        = "Swap";
"RV_TRANSITION_CUBE"        = "Cube";
"RV_TRANSITION_DOOR"        = "Door";
"RV_TRANSITION_IRIS"        = "Iris";
"RV_TRANSITION_RIPPLE"      = "Ripple";
"RV_TRANSITION_MOD"         = "Mod";
"RV_TRANSITION_COLOR_PUSH"  = "Color Push";
"RV_TRANSITION_PUSH_LEFT"   = "Push Left";
"RV_TRANSITION_PUSH_RIGHT"  = "Push Right";
"RV_TRANSITION_PUSH_UP"     = "Push Up";
"RV_TRANSITION_PUSH_DOWN"   = "Push Down";


